Summary:	MUTT ClearlyU bitmap fonts
Summary(pl.UTF-8):	Fonty bitmapowe MUTT ClearlyU
Name:		xorg-font-font-mutt-misc
Version:	1.0.3
Release:	2
License:	MIT
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-mutt-misc-%{version}.tar.bz2
# Source0-md5:	56b0296e8862fc1df5cdbb4efe604e86
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/misc
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
MUTT ClearlyU bitmap fonts, including Alternate Glyphs, Arabic,
Devangari and Ligature.

%description -l pl.UTF-8
Fonty bitmapowe MUTT ClearlyU, w tym Alternate Glyphs, Arabic,
Devangari i Ligature.

%prep
%setup -q -n font-mutt-misc-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/misc

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst misc

%postun
fontpostinst misc

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/misc/cu*.pcf.gz
%changelog
* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 581d0a5
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> ee6b6bf
- dropped pre-cvs changelog

* Tue Nov 16 2010 Jakub Bogusz <qboosh@pld-linux.org> 278ff5d
- updated to 1.0.3

* Thu Oct 07 2010 Jakub Bogusz <qboosh@pld-linux.org> a7ea513
- updated to 1.0.2

* Mon Oct 19 2009 Jakub Bogusz <qboosh@pld-linux.org> 1fa37fa
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version, BR: font-util

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 7674a42
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> c3d6a9d
- BA: noarch
- release 2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> b37a055
- informative descs
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 404f308
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 470c6a5
- converted to UTF-8

* Wed Jan 04 2006 Jakub Bogusz <qboosh@pld-linux.org> ced87c2
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> b007a8b
- 0.99.1 (X11R7.0-RC3)
- use system fonts infrastructure

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 770aa25
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 3ebcd57
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> c6834fe
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> ed69378
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

